SeExpr

Macros | Typedefs
ExprLLVM.h File Reference
`#include "ExprConfig.h"`

Go to the source code of this file.

## Macros
#define | LLVM_BODY { return 0; }

## Typedefs
typedef double | LLVM_VALUE
typedef double | LLVM_BUILDER

## Macro Definition Documentation

## ◆ LLVM_BODY

#define LLVM_BODY { return 0; }

Definition at line 35 of file ExprLLVM.h.

## Typedef Documentation

## ◆ LLVM_BUILDER

typedef double LLVM_BUILDER

Definition at line 34 of file ExprLLVM.h.

## ◆ LLVM_VALUE

typedef double LLVM_VALUE

Definition at line 33 of file ExprLLVM.h.